Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Bhupendra Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 29 Nov 2021 03:53:10 -0700 (MST)

Chat transcript: 

Rating 
— 
Comment 
— 
Tags 
— 
10:48 AM 
jonathan has joined. 
jonathan 
10:48 AM 
What went wrong to my order EH-202111280301-311149 
10:49 AM 
Brandon has joined. 
Brandon 
10:49 AM 
Welcome to our live chat service. 
Brandon 
10:50 AM 
Jonathan, could you tell me the case explicitly ? 
jonathan 
10:51 AM 
- HFL's & Dr. Sam's Customer Care Team -, Nov 28, 2021, 4:09 PM PST: 
Hello Jonathan, 

Thank you for placing your recent order with us. 

Unfortunately, something went wrong during check out and we weren't able to process your payment (order #EH-202111280301-311149). 

If you could please give us a call, we would be happy to try and process this again for you, or else you can place a new fresh order. 

We can be reached 24/7 at +1 775-204-1021. 

Should you have any further queries, please feel free to reach us. 

Thanks & best regards, 
Harry | HFL Customer Support Team | [ http://www.4hfl.com/ | www.4hfl.com ] 
Brandon 
10:53 AM 
Jonathan, there must be some sort of glitch during the payment or something. I just wanna ask if you did call the sales support team for the re-order or not ? 
jonathan 
10:53 AM 
No, I did not call yet 
Brandon 
10:56 AM 
Ok so Jonathan, I would request you to call the sales and support team to understand the legitimate issue which might have occured during the placement of the order. Also they might give to some more helpful tip being the sales support expert . 
Brandon 
10:57 AM 
And if you want me escalate the request, you can provide me your phone no ? 
The team will revert as soon as possible. 
jonathan 
10:58 AM 
Brandon I'm currently working here at UAE Dubai, Im not there in USA 
Brandon 
10:59 AM 
No worries, Our team will contact you and there you can put your quotation ? or anything you want to get assisted with ? 
jonathan 
11:00 AM 
Ok thanks I'll get back to you later. 
Brandon 
11:01 AM 
You are welcome Jonathan, Should you have any further queries please feel free to contact us again. 
jonathan 
11:01 AM 
thanks have a good day 
Brandon 
11:02 AM 
Likewise. Have a nice day ahead! 
11:02 AM 
jonathan has left. 
Hi Bhupendra, 

I audited the chat transaction that you handled. 

Please check the transaction first and understand the issue,check the ticket as well mentioned in Ultracart and advise the customer accordingly, also need to update the notes in ticket and UC saying that " customer contacted via chat to know what happened to the transaction, advised her the details, there is no need to escalate the ticket as this is for " unprocessed transaction" follow up as per HFL process for account receivables. 

Thanks and Regards, 

Amit